/*     465605 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__465605__ {position:relative;}

.pm-slide_img__465605__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__465605__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__465605__ .item {overflow:hidden;position:relative}
.pm-slide_img__465605__ .item a {display:block;position:relative;border:none}
.pm-slide_img__465605__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_img__465605__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__465605__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__465605__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__465605__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__465605__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__465605__ .owl-dots .owl-dot.active span,
.pm-slide_img__465605__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__465605__.build_edit_mode .item {display:none}
.pm-slide_img__465605__.build_edit_mode .item img {width:100%}
.pm-slide_img__465605__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__465605__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__465605__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__465605__ .caption {display:table-cell;vertical-align:middle;}
.pm-slide_caption__465605__ .caption .subject {display:block;font-size:20px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__465605__ .caption .exp_text {display:block;margin-top:10px;color:#fff;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__465605__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__465605__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #fff;font-size:12px;font-weight:bold;color:#fff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__465605__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__465605__.disabled {display:none;}
.pm-slide_nav__465605__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__465605__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__465605__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__465605__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__465605__ .owl-next:before {content:'\e601'}
.pm-slide_nav__465605__ .owl-next {margin-left:15px;}
.pm-slide_nav__465605__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__465605__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__465605__.empty__465605__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:1023px){
	.pm-slide_thumb__465605__ {display:none !important;}
}

@media all and (min-width:768px){
	.pm-slide_caption__465605__ {padding:0 8%;}
	.pm-slide_caption__465605__ .caption_inner {max-width:400px;}
}

@media all and (min-width:1024px){
	.pm-slide_thumb__465605__ {display:block;position:absolute;right:0;bottom:30px;left:0;z-index:10;font-size:0;text-align:center;}
	.pm-slide_thumb__465605__ .item {box-sizing:border-box;display:inline-block;width:115px;margin-left:15px;border:4px solid #ffffff;cursor:pointer;}
	.pm-slide_thumb__465605__ .item:first-child {margin-left:0;}
	.pm-slide_thumb__465605__ .item.active, .pm-slide_thumb__465605__ .item:hover {border-color:#0085e3;}

	.pm-slide_caption__465605__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__465605__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__465605__ .caption .exp_text {margin-top:15px;font-size:18px;color:#fff;}
	.pm-slide_caption__465605__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__465605__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__465605__ {margin-top:30px;}
	.pm-slide_nav__465605__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__465605__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__465605__ .owl-next {margin-left:35px;}
	.pm-slide_nav__465605__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_thumb__465605__ {bottom:55px;}

	.pm-slide_caption__465605__ {padding:0;}
	.pm-slide_caption__465605__ .caption_inner {max-width:450px;}
	.pm-slide_caption__465605__ .caption .subject {font-size:60px;}
	.pm-slide_caption__465605__ .caption .exp_text {margin-top:30px;font-size:20px;}

	.pm-slide_nav__465605__ {margin-top:40px;}
	.pm-slide_nav__465605__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__465605__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__465605__ .owl-next {margin-left:45px;}
	.pm-slide_nav__465605__ .owl-next:after {left:-22px;height:38px;}
}

/*     471175 : 좌측 SNS      */
.row__471175__ {position:relative;}

.sns_list__471175__ {position:absolute;right:15px;bottom:115px;z-index:1000;}
.sns_list__471175__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:46px;height:46px;border:1px solid #000;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__471175__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:46px;height:46px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__471175__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:46px;}
.sns_list__471175__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__471175__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__471175__ ul li:first-child {margin-top:0;}
.sns_list__471175__ ul li .item {display:block;border:1px solid rgba(0,0,0,.4);border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__471175__ ul li .item .figure {display:block;}
.sns_list__471175__ ul li .item .figure img {width:46px;height:46px;vertical-align:top;}
.sns_list__471175__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__471175__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__471175__ {position:absolute;top:50%;right:auto;left:20px;bottom:0;}
	.sns_list__471175__ .btn_sns_toggle {display:none;}
	.sns_list__471175__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__471175__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__471175__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__471175__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__471175__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__471175__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__471175__.build_edit_mode ul li:first-child {margin-left:0;}

/*     465625 : 우측 퀵메뉴바      */
.row__465625__ {position:relative;}

.quickbar__465625__ {background-image:url('/img_up/shop_pds/frent/build/option/m_quick_bg152288861811.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__465625__ ul {margin:0;padding:10px;}
.quickbar__465625__ ul:after {content:'';display:block;clear:both;}
.quickbar__465625__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__465625__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__465625__ ul li .item {display:table;width:100%;}
.quickbar__465625__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__465625__ ul li .item .figure {display:block;height:40px;}
.quickbar__465625__ ul li .item .figure img {vertical-align:top;}
.quickbar__465625__ ul li .item .figure .off_img {display:block;}
.quickbar__465625__ ul li .item .figure .on_img {display:none;}
.quickbar__465625__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__465625__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__465625__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__465625__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__465625__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__465625__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__465625__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__465625__ ul li:first-child {border-top-width:0;}
	.quickbar__465625__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__465625__ ul li .item {height:110px;}
	.quickbar__465625__ ul li .item .figure {height:auto;}
	.quickbar__465625__ ul li .item .caption {margin-top:12px;}
	.quickbar__465625__ ul li .item .caption .title {font-size:14px;}
	.quickbar__465625__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__465625__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__465625__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__465625__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__465625__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__465625__ ul li:nth-child(1) .layer_cont,
	.quickbar__465625__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__465625__ ul li.on .item, .quickbar__465625__ ul li:hover .item {background:#fff;}
	.quickbar__465625__ ul li.on .item .figure .off_img,
	.quickbar__465625__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__465625__ ul li.on .item .figure .on_img,
	.quickbar__465625__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__465625__ ul li.on .item .caption,
	.quickbar__465625__ ul li:hover .item .caption {display:none;}
	.quickbar__465625__ ul li.on .layer_cont,
	.quickbar__465625__ ul li:hover .layer_cont {display:block;}
}

.quickbar__465625__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__465625__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__465625__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__465625__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__465625__.build_edit_mode ul li .layer_cont {display:none;}

/*     463625 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart226/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes text_animation {
	0% {
		transform:translate3d(0,70%,0);
		-webkit-transform:translate3d(0,70%,0);
		-moz-transform:translate3d(0,70%,0);
		-ms-transform:translate3d(0,70%,0);
		-o-transform:translate3d(0,70%,0);
		opacity:0;
	}
	100% {
		transform:translate3d(0,0,0);
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		opacity:1;
	}
}

.owl__463625__wrap {position:relative;}
.pm-banner_slide_basic__463625__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__463625__ a {display:block;border:none}
.pm-banner_slide_basic__463625__ a img {border:none}
.pm-banner_slide_basic__463625__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__463625__ .item {position:relative}
.pm-banner_slide_basic__463625__ .item img {vertical-align:top}
.pm-banner_slide_basic__463625__ .caption {display:block;padding:40px 15px;}
.pm-banner_slide_basic__463625__ .caption_inner {display:table;height:100%;}
.pm-banner_slide_basic__463625__ .caption_cell {display:table-cell;vertical-align:middle;}
.pm-banner_slide_basic__463625__ .caption .subject {line-height:1.3em;font-size:27px;color:#333;letter-spacing:-.03em;}
.pm-banner_slide_basic__463625__ .caption .text_animation {position:relative;overflow:hidden;display:block;opacity:0;visibility:hidden;}
.pm-banner_slide_basic__463625__ .caption .text_animation > span {
	display:block;
	transform:translate3d(0, 70%, 0);
	opacity:0;
	animation-fill-mode:forwards;
	animation-timing-function:cubic-bezier(.2, 0, .1, 1);
	animation-duration:1.2s;
}

.pm-banner_slide_basic__463625__ .owl-item.active .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__463625__ .owl-item.active .caption .text_animation > span {animation-name:text_animation;}

.pm-banner_slide_basic__463625__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__463625__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-banner_slide_basic__463625__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__463625__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__463625__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__463625__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__463625__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__463625__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__463625__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-banner_slide_basic__463625__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__463625__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__463625__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__463625__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__463625__ .owl-dots .owl-dot:hover span {background:#999999}

#owl__463625__controls {text-align:right;}
#owl__463625__controls > ul {display:inline-block;margin:0;padding:0;list-style:none;}
#owl__463625__controls > ul:after {content:'';display:block;clear:both;}
#owl__463625__controls > ul > li {float:left;min-width:40px;height:40px;line-height:40px;margin:0;text-align:center;font-size:0;color:#333;cursor:pointer;}
#owl__463625__controls > .counter {display:block;padding-right:20px;padding-top:10px;}
#owl__463625__controls > .counter > span {font-size:16px;font-weight:bold;color:#ddd;}
#owl__463625__controls > .counter > .current {margin-right:3px;color:#333;}
#owl__463625__controls > .counter > .items {margin-left:3px;}
#owl__463625__controls > ul [class*='owl_']:before{font-family:'icomoon_slider';font-size:15px;font-weight:bold;color:#333;}
#owl__463625__controls > ul .owl_play,
#owl__463625__controls > ul .owl_stop {display:none;}
#owl__463625__controls > ul .owl_play.on,
#owl__463625__controls > ul .owl_stop.on {display:block;}
#owl__463625__controls > ul .owl_play:before {content:'\ea1c'}
#owl__463625__controls > ul .owl_stop:before {content:'\ea1d'}
#owl__463625__controls > ul .owl_prev:before {content:'\e600'}
#owl__463625__controls > ul .owl_next:before {content:'\e601'}
.MagicalLayouts .article #owl__463625__controls {position:absolute;bottom:20px;right:20px;z-index:1;}

.pm-banner_slide_basic__463625__.empty__463625__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__463625__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__463625__.build_edit_mode .item:first-child {display:block}
.pm-banner_slide_basic__463625__.build_edit_mode .item .caption .text_animation {opacity:1;visibility:visible;}
.pm-banner_slide_basic__463625__.build_edit_mode .item .caption .text_animation > span {transform:none;opacity:1;}

@media all and (min-width:1024px) {
	.pm-banner_slide_basic__463625__ .caption {padding:90px 0 50px;}
	.pm-banner_slide_basic__463625__ .caption .subject {font-size:52px;}
	.pm-banner_slide_basic__463625__ .caption_inner {width:1000px;margin:0 auto;padding-right:400px;box-sizing:border-box;}
	#owl__463625__controls {position:absolute;top:100px;left:0;right:0;width:1000px;margin:auto;z-index:1;}
	#owl__463625__controls > .counter > span {font-size:20px;}
	#owl__463625__controls > .counter > .current {margin-right:5px;}
	#owl__463625__controls > .counter > .items {margin-left:5px;}
}

/*     463635 : BLANK 컨텐츠      */
.blank__463635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__463635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463635__ {height:46px}
}

/*     463645 : 한줄 텍스트      */
.text__463645__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#444444;letter-spacing:-.06em;line-height:1.3em;word-break:keep-all;
}
.text__463645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__463645__ p {font-size:44px}
}

/*     463655 : BLANK 컨텐츠      */
.blank__463655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__463655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463655__ {height:10px}
}

/*     463665 : 장문 텍스트      */
.textarea__463665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__463665__ p {font-size:18px}
}

/*     463675 : 이미지      */
.img__463675__ {max-width:100%}
.img__463675__ * {box-sizing:border-box}
.img__463675__ a {display:block;vertical-align:top}
.img__463675__ img {width:px;vertical-align:top}

/*     463685 : BLANK 컨텐츠      */
.blank__463685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__463685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463685__ {height:46px}
}

/*     463695 : BLANK 컨텐츠      */
.blank__463695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__463695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463695__ {height:46px}
}

/*     463705 : 한줄 텍스트      */
.text__463705__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#444444;letter-spacing:-.06em;line-height:1.3em;word-break:keep-all;
}
.text__463705__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__463705__ p {font-size:44px}
}

/*     463715 : BLANK 컨텐츠      */
.blank__463715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:32px}
.blank__463715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463715__ {height:15px}
}

/*     463725 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
/* 탭 */
.tab_wrap__463725__ {position:relative;max-width:1000px;margin:0 auto 40px;}
.tab_wrap__463725__ .tabs {margin:0;padding:0;list-style:none;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#fff;font-size:0;white-space:nowrap;overflow-x:auto;}
.tab_wrap__463725__ .tabs li {display:inline-block;position:relative;margin:0;padding:0;box-sizing:border-box;}
.tab_wrap__463725__ .tabs li a {display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:14px;font-size:14px;font-weight:bold;color:#000;text-align:center;letter-spacing:-.06em;box-sizing:border-box;}
.tab_wrap__463725__ .tabs li a:after {content:'';display:none;position:absolute;bottom:0;left:50%;width:25px;height:3px;margin-left:-12px;background:#222d6b;z-index:1;}
.tab_wrap__463725__ .tabs li:hover a:after,
.tab_wrap__463725__ .tabs li.active a:after {display:block;}
.tab_wrap__463725__ .tabs li a .cate_img {display:none;}
.tab_wrap__463725__ .tabs li a .cate_img > span {display:inlne-flex;max-height:35px;margin:0 auto;}

#tab_wrap__463725__ {position:absolute;top:-200px;width:0;height:0;}

/* 슬라이드 */
.pm-myboard_slide_responsive__463725__ {max-width:1920px;margin:0 auto}
.pm-myboard_slide_responsive__463725__ a {display:block;border:none}
.pm-myboard_slide_responsive__463725__ .item {position:relative}
.pm-myboard_slide_responsive__463725__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__463725__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__463725__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__463725__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__463725__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__463725__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__463725__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__463725__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__463725__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__463725__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__463725__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__463725__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__463725__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__463725__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__463725__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__463725__ .figure {position:relative}

.pm-myboard_slide_responsive__463725__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__463725__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__463725__ .caption dd {margin:0}
.pm-myboard_slide_responsive__463725__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__463725__ .caption .subject {font-size:15px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__463725__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__463725__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__463725__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__463725__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__463725__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__463725__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__463725__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__463725__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__463725__ .caption.none {display:none}

.pm-myboard_slide_responsive__463725__.empty__463725__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
    /* 탭 */
	.tab_wrap__463725__ {margin:0 auto 60px;}
	.tab_wrap__463725__ .tabs {border:1px solid #ddd;border-radius:10px;}
	.tab_wrap__463725__ .tabs li {display:block;float:left;width:16.66%;border-right:1px solid #ededed;}
	.tab_wrap__463725__ .tabs li:last-child {border-right:0;}
	.tab_wrap__463725__ .tabs li a {position:relative;z-index:100;font-size:18px;}
	.tab_wrap__463725__ .tabs li a:after {top:0;left:0;right:0;width:100%;height:100%;margin-left:0;background:#f5f5f5;z-index:-1;}
	.tab_wrap__463725__ .tabs li a .cate_img {display:flex;flex-direction:column;justify-content:center;height:60px;}
	.tab_wrap__463725__ .tabs li a .cate_img > span {color:#222d6b;}

    #tab_wrap__463725__ {top:-300px;}

    /* 슬라이드 */
	.pm-myboard_slide_responsive__463725__ .caption .subject {font-size:18px;}
}

/*     463735 : BLANK 컨텐츠      */
.blank__463735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__463735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463735__ {height:20px}
}

/*     463745 : 버튼      */
.button__463745__ {font-size:0}
.button__463745__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #f25510;border-radius:100px;background:#f25510;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__463745__.style_line a {background:transparent;color:#f25510}

@media all and (min-width:1024px){
	.button__463745__ a {font-size:16px}
}

/*     463755 : BLANK 컨텐츠      */
.blank__463755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__463755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463755__ {height:46px}
}

/*     463765 : BLANK 컨텐츠      */
.blank__463765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__463765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463765__ {height:46px}
}

/*     463775 : 한줄 텍스트      */
.text__463775__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:bold;color:#444444;letter-spacing:-.06em;line-height:1.3em;word-break:keep-all;
}
.text__463775__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__463775__ p {font-size:44px}
}

/*     463785 : BLANK 컨텐츠      */
.blank__463785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__463785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463785__ {height:10px}
}

/*     463795 : 장문 텍스트      */
.textarea__463795__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__463795__ p {font-size:18px}
}

/*     463805 : BLANK 컨텐츠      */
.blank__463805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__463805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__463805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__463805__ {height:10px}
}

/*     463815 : 한줄 텍스트      */
.text__463815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}
.text__463815__ p a {border-bottom:1px solid #888888;color:#888888}

@media all and (min-width:1024px){
	.text__463815__ p {font-size:18px}
}

/*     463825 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__463825__ {margin-top:22px;}
.pm-myboard_album__463825__ * {box-sizing:border-box}
.pm-myboard_album__463825__ a {display:block;color:#333}
.pm-myboard_album__463825__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__463825__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__463825__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
.pm-myboard_album__463825__ .tabs li a {padding:20px 18px;}
.pm-myboard_album__463825__ .tabs li .subject {display:block;font-size:15px;color:#aaa;letter-spacing:-.04em;}
.pm-myboard_album__463825__ .tabs li .price {display:block;font-size:15px;color:#aaa;letter-spacing:-.04em;}
.pm-myboard_album__463825__ .tabs li .price strong {font-size:23px;letter-spacing:-.04em;}
	
.pm-myboard_album__463825__ .tabs li.active {border:1px solid #f25510;box-shadow:1px 2px 4px 0 rgba(0,0,0,.2);background:#fff;}
.pm-myboard_album__463825__ .tabs li.active .subject,
.pm-myboard_album__463825__ .tabs li.active .price {color:#000;}

.pm-myboard_album__463825__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__463825__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__463825__.build_edit_mode .tabs li:first-child {border:1px solid #f25510;box-shadow:1px 2px 4px 0 rgba(0,0,0,.2);background:#fff;}
.pm-myboard_album__463825__.build_edit_mode .tabs li:first-child .subject,
.pm-myboard_album__463825__.build_edit_mode .tabs li:first-child .price {color:#000;}
.pm-myboard_album__463825__.build_edit_mode .tab_container li {display:none;}
.pm-myboard_album__463825__.build_edit_mode .tab_container li:first-child {display:block;}

@media all and (min-width:1024px) {
    .pm-myboard_album__463825__ {margin-top:0;}
    .pm-myboard_album__463825__ .tabs {max-width:396px;padding-top:14px;}
    .pm-myboard_album__463825__ .tabs li .subject {font-size:18px;}
    .pm-myboard_album__463825__ .tabs li .price {font-size:22px;}
    .pm-myboard_album__463825__ .tabs li .price strong {font-size:28px;}
}

/*     463835 : 셀 설정      */
.cell_option__463835__ {display:table;width:100%}
.cell_option__463835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__463835__ {background:none !important}
}

@media (min-width:1024px){
	.col__463835__ {padding-left:20px;background-size:314px !important;background-position:right !important;;background-repeat:no-repeat;}
}

/*     466205 : 셀 설정      */
.cell_option__466205__ {display:table;width:100%}
.cell_option__466205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__466205__ {margin:0 -15px;}
}

@media (min-width:1024px){
	.col__466205__ {}
}

/*     466215 : 이미지 애니메이션 (PC전용)      */
.img__466215__ {display:none;}

@media all and (min-width:1024px){
	.img__466215__ {display:block;position:relative;}
	.img__466215__ img {position:absolute;top:-62px;right:-80px;bottom:px;left:px;z-index:10;animation:effect_updown 1.8s linear infinite;}

	.img__466215__.build_edit_mode img {position:static !important;top:auto !important;right:auto !important;bottom:auto !important;left:auto !important;animation:none !important;}
}

@keyframes effect_rotate {
	100% {transform:rotate(360deg);}
}

@keyframes effect_updown {
	0% {margin-top:0;}
	50% {margin-top:-12px;}
	0% {margin-top:0;}
}

/*     466225 : 맞춤전송폼      */
.myreg_form__466225__ {padding:30px 15px;}
.myreg_form__466225__ .title_wrap {margin-bottom:20px;}
.myreg_form__466225__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-weight:bold;color:#fff;line-height:25px;letter-spacing:-.03em;}
.myreg_form__466225__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:15px;color:#fff;line-height:20px;letter-spacing:-.03em;opacity:.4;}

.form__466225__ .form_title {margin:25px 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.form__466225__ .form_title:first-child {margin-top:0;}
.form__466225__ > ul {margin:0;padding:0;}
.form__466225__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__466225__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__466225__ > ul > li > dl > dt {display:table-cell;width:100px;margin:0;padding:0;font-size:15px;color:#aaa;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__466225__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#f50000;}
.form__466225__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:15px;color:#888;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__466225__ > ul > li > dl > dd input[type='text'],
.form__466225__ > ul > li > dl > dd input[type='password'],
.form__466225__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__466225__ > ul > li > dl > dd select {height:35px;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__466225__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #555;background:transparent;font-size:15px;color:#888;vertical-align:middle;}
.form__466225__ > ul > li > dl > dd input[type='radio'],
.form__466225__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__466225__ > ul > li > dl > dd a,
.form__466225__ > ul > li > dl > dd button,
.form__466225__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#000;font-family:'Malgun Gothic',sans-serif;font-size:13px;color:#fff;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__466225__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}
.form__466225__ > ul > li > dl > dd #s_v3 {width:100%;}
.form__466225__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__466225__ > ul > li:nth-child(1) > dl {padding-top:0;}

.privacy__466225__ {position:relative;margin-top:10px;}
.privacy__466225__ .argree_text {margin:0;padding:0;}
.privacy__466225__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__466225__ .argree_text label {font-size:14px;color:#888;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__466225__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:14px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em;}
.privacy__466225__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#fff;}
.privacy__466225__ .form_privacy_layer.on {display:block;}
.privacy__466225__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__466225__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__466225__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__466225__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__466225__ .form_btns {margin-top:20px;}
.myreg_form__466225__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#5b00cc;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__466225__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__466225__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

.myreg_form__466225__ .captcha_str { vertical-align: middle; }
.myreg_form__466225__ .captcha_input { margin-left: 10px; }

@media all and (min-width:768px){
	.form__466225__ {overflow:hidden;}
	.form__466225__ > ul {margin-left:-20px;}
	.form__466225__ > ul:after {content:'';display:block;clear:both;}
	.form__466225__ > ul > li {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__466225__ > ul > li.full_width {width:100%;}
}

@media all and (min-width:1024px){
	.myreg_form__466225__ {position:relative;padding:50px;}
	.myreg_form__466225__ .title_wrap {margin-bottom:35px;}
	.myreg_form__466225__ .title_wrap .title1 {font-size:26px;line-height:32px;}
	.myreg_form__466225__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__466225__ .form_title {margin:35px 0 15px;font-size:18px;line-height:25px;}
	.form__466225__ > ul {margin-left:-50px;}
	.form__466225__ > ul > li {padding-left:50px;}
	.form__466225__ > ul > li > dl {padding:20px 5px;}
	.form__466225__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__466225__ > ul > li > dl > dd input[type='text'],
	.form__466225__ > ul > li > dl > dd input[type='password'],
	.form__466225__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__466225__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__466225__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__466225__ > ul > li > dl > dd input[type='radio'],
	.form__466225__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__466225__ > ul > li > dl > dd a,
	.form__466225__ > ul > li > dl > dd button,
	.form__466225__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__466225__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}
	.form__466225__ > ul > li:nth-child(2) > dl {padding-top:0;}

	.privacy__466225__ {margin-top:15px;}
	.privacy__466225__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__466225__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__466225__ .form_privacy_layer {width:550px;}
	.privacy__466225__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__466225__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__466225__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}

	.myreg_form__466225__ .form_btns {position:absolute;top:50px;right:50px;margin-top:0;text-align:right;}
	.myreg_form__466225__ .form_btns button {display:inline-block;width:auto;height:65px;padding:0 110px 0 25px;font-size:20px;line-height:25px;}
	.myreg_form__466225__ .form_btns button:before {width:35px;}
	.myreg_form__466225__ .form_btns button:after {top:calc(50% - 5px);width:9px;}
}

